[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Flat

Whether the button is to be displayed Flat or in relief

## Declaration

Source position: buttons.pp line 336

`public property TCustomSpeedButton.Flat: Boolean read FFlat write SetFlat default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.